Delete Tier

Delete Tier
Delete application tier

Delete application tier of an application

Request
URI
DELETE
https://{api_host}/api/ni/groups/applications/{id}/tiers/{tier-id}
COPY
Path Parameters
string
id
Required

The Entity ID of object requestion information on

string
tier-id
Required

tier-id


Authentication
This operation uses the following authentication methods.
Responses
204

OK

Operation doesn't return any data structure

401

Unauthorized

Returns UnauthorizedResponse of type(s) application/json
{
    "code": 0,
    "message": "string",
    "details": [
        {
            "code": 0,
            "message": "string",
            "target": [
                "string"
            ]
        }
    ]
}
integer As int32 As int32
code
Optional

code

string
message
Optional

message

array of object
details
Optional

details


500

Internal error

Returns InternalErrorResponse of type(s) application/json
{
    "code": 0,
    "message": "string",
    "details": [
        {
            "code": 0,
            "message": "string",
            "target": [
                "string"
            ]
        }
    ]
}
integer As int32 As int32
code
Optional

code

string
message
Optional

message

array of object
details
Optional

details


Code Samples
COPY
                    curl -X DELETE -H 'Authorization: <value>' https://{api_host}/api/ni/groups/applications/{id}/tiers/{tier-id}